# 32/64bit spec-file
#
Name:			ogmrip-profiles
Version:		0.3
Release:		%mkrel 1

Summary:		Profiles plugin for OGMRip
Summary(de):		Erweiterungs Profile für OGMRip
Source0:		%{name}-%{version}.tar.xz
License:		LGPL
Group:			Video
Url:			http://ogmrip.sourceforge.net/
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:		glib2-devel
BuildRequires:		ogmrip-devel
BuildRequires:		pkgconfig
Requires:		mplayer
Requires:		ogmrip
Obsoletes:  %name < %version

%description
ogmrip-profiles is a collection of profiles for OGMRip

#german
%description -l de
OGMRip-Profile ist eine Kollektion von Profile für OGMRip.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x \
     --enable-static=no

%make 

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%{_datadir}/ogmrip/profiles/*.xml
%{_datadir}/locale/fr/LC_MESSAGES/*.mo

%changelog
* Sun Feb 24 2013 Ken <lxgator@gmail.com> 0.3-1pclos2013
- 0.3

* Tue Dec 29 2009 slick50 <slick50@gmail.com> 0.2-1pclos2010
- 0.2

* Sat Jul 28 2009 slick50 <slick50@gmail.com> 0.1-1pclos2009
- initial pkg

